libebml

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Extensible Binary Meta Language library
Version 1.4.1-1 [extra]

Open

Group Affected Fixed Severity Status Ticket
AVG-1554 1.4.1-1 High Vulnerable
Issue Group Severity Remote Type Description
CVE-2021-3405 AVG-1554 High No Arbitrary code execution
A security issue was found in libebml before version 1.4.2. A heap overflow bug exists in the implementation of EbmlString::ReadData and...